Subject: Re: __restrict and arrays
To: Mindaugas R. <>
From: Martin Husemann <>
List: tech-userlevel
Date: 06/17/2007 10:43:11
On Sun, Jun 17, 2007 at 11:52:24AM +0200, Thomas Klausner wrote:
> I guess because this causes the compilation problem for qemu, which
> doesn't compile with newer gccs.

(I won't ask what they did in the last five years since gcc 3.1 has been

Does qemu use aio?
If not, just find a way to hide the header from it ;-)
(or that function)